.header {
    background-color: black;
}

ul.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li a {
    float: left;
    display: block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
  background-color: #111;
}